## rust-sm3 0.4.2

=== debian/changelog ===
rust-sm3 (0.4.2-1) unstable; urgency=medium

  * Package sm3 0.4.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 22:39:05 +0200
