=== debian/control ===
Source: rust-sm3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sm3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sm3
X-Cargo-Crate: sm3
Rules-Requires-Root: no

Package: librust-sm3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+std-dev (>= 0.10.3-~~)
Provides:
 librust-sm3+default-dev (= ${binary:Version}),
 librust-sm3+std-dev (= ${binary:Version}),
 librust-sm3-0-dev (= ${binary:Version}),
 librust-sm3-0+default-dev (= ${binary:Version}),
 librust-sm3-0+std-dev (= ${binary:Version}),
 librust-sm3-0.4-dev (= ${binary:Version}),
 librust-sm3-0.4+default-dev (= ${binary:Version}),
 librust-sm3-0.4+std-dev (= ${binary:Version}),
 librust-sm3-0.4.2-dev (= ${binary:Version}),
 librust-sm3-0.4.2+default-dev (= ${binary:Version}),
 librust-sm3-0.4.2+std-dev (= ${binary:Version})
Description: SM3 (OSCCA GM/T 0004-2012) hash function - Rust source code
 This package contains the source for the Rust sm3 crate, packaged by debcargo
 for use with cargo and dh-cargo.
