=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sm3 0.4.2 --all-targets --all-features
Features: test-name=rust-sm3:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sm3 0.4.2 --all-targets
Features: test-name=librust-sm3-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sm3 0.4.2 --all-targets --no-default-features --features std
Features: test-name=librust-sm3-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sm3 0.4.2 --all-targets --no-default-features
Features: test-name=librust-sm3-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable
